class CreateVideos < ActiveRecord::Migration[5.2]
  def change
    create_table :videos do |t|
      t.references :video_account, foreign_key: true
      t.string :url
      t.string :name
      t.string :description

      t.timestamps
    end
    add_index :videos, :name
  end
end
